#!/bin/ash
#
# This script sends a SIGUSR1 signal to IPMI Task
# This signal is a test feature that will cause MsgHandler task to terminate.
       
ipmi_pid=$( ps | grep /usr/local/bin/IPMIMain | grep -v grep | awk '{print $1}' )

if [[ $ipmi_pid ]]; then
    kill -s USR1 $ipmi_pid
fi

